<?php date_default_timezone_set('America/New_York');
	if(!isset($_SESSION)) 
    { 
        session_start(); 
		
		
    
	// connect to database
	$conn = mysqli_connect("localhost", "naijhtfd_verify", "naijhtfd_verify22", "naijhtfd_verify");
	$mysqli = mysqli_connect("localhost", "naijhtfd_verify", "naijhtfd_verify22", "naijhtfd_verify");

	if (!$conn) {
		die("<title>Website Under Maintainance</title><h2>Website Under Maintainance</h2>");
	}
    // define global constants
	define ('ROOT_PATH', realpath(dirname(__FILE__)));
	define('BASE_URL', 'https://carrieunderwoodfanverify.com/');
	}
?>